<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <title>Simple photo</title>
</head>
<body>
    <div class="page-wrapper">
    <header class="main-header">
        <nav class="main-nav">
            <ul class="main-nav-list">
                <li class="main-nav-list-item"><a class="nav-item" href="https://dan-it.com.ua/uk/" target="_blank">Home</a></li>
                <li class="main-nav-list-item"><a class="nav-item" href="#">Photoapp</a></li>
                <li class="main-nav-list-item"><a class="nav-item" href="#">Design</a></li>
                <li class="main-nav-list-item"><a class="nav-item" href="#">Download</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="main-page-image"><img class="main-image" src="./spain-city-view.png" alt="Spain photo image" title="Spain photo image"></section>
        <section class="main-page-section">
            <h2>Represent your life with a simple photo</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt at odio voluptatum quam quaerat, neque optio? Suscipit, assumenda! Possimus nihil ex cumque placeat aut qui aliquam molestiae doloribus similique in? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolores delectus et laboriosam, illum quae dolor quam nemo atque unde vitae explicabo praesentium beatae ea non quaerat sunt ut. Quos, incidunt!</p>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ratione id nostrum, quaerat pariatur exercitationem, labore corporis mollitia eveniet, ad sit natus ex quod necessitatibus. Repellendus ad laborum animi quod temporibus! Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi quos tempora nam adipisci quia, odit, eum laudantium quaerat culpa, maiores in. Totam laboriosam tempore magni atque ratione, cumque qui porro. Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor ratione velit nisi animi et totam voluptates sapiente debitis autem. Aliquam obcaecati rem, quam enim fuga eaque error! Sapiente, beatae modi? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae et delectus id illum, rerum laboriosam accusamus esse quidem ea odio. Eaque debitis quaerat fugit voluptate magni laborum laudantium, omnis esse.</p>
        </section>
        <button class="main-page-button" type="button" onclick="window.location.href = 'https://dan-it.com.ua/uk/';">Get Started</button>
    </main>
    <footer class="main-page-footer">
        <p>Copyright by phototime - all right reserved</p>
    </footer>
    </div>    
</body>
</html>